AnsweredAssumed Answered

can't install spark - post-install called with argument `1'

Question asked by AlejandroChoi on Feb 9, 2017
Latest reply on Feb 14, 2017 by aalvarez

Hi,

 

I'm installing mapr-spark-1.6.1.201612010646-1.noarch on a Linux server. I'm getting post-install called with argument `1'.

Am I doing something wrong with it? Appreciate if you could help

 

$ sudo rpm -ivh mapr-spark-1.6.1.201612010646-1.noarch.rpm

Preparing...                ########################################### [100%]
   1:mapr-spark             ########################################### [100%]
post-install called with argument `1'

 

I only installed these package on the server.

 

$ rpm -qa | grep mapr
mapr-patch-client-5.1.0.37549.GA-41636.x86_64
mapr-client-5.1.0.37549.GA-1.x86_64
mapr-posix-client-basic-5.1.0.37549.GA-1.x86_64

 

OS: Red Hat Enterprise Linux Server release 6.8 (Santiago)

 

Bryan

Outcomes